chrom: HLA-A*02:57
length: 3054
nucleotide_counts:
  A: 592
  C: 858
  G: 949
  N: 0
  T: 655
nucleotide_pair_counts:
  AA: 94
  AC: 169
  AG: 224
  AN: 0
  AT: 105
  CA: 200
  CC: 297
  CG: 129
  CN: 0
  CT: 232
  GA: 233
  GC: 197
  GG: 346
  GN: 0
  GT: 172
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 64
  TC: 195
  TG: 250
  TN: 0
  TT: 146
